// RESET
html, body, div, span, applet, object, iframe,main,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, button, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header,
menu, nav, output, ruby, section, summary,
time, mark, audio, video
  margin: 0
  padding: 0
  border: 0
  font: inherit
  outline: none
  vertical-align: baseline
  box-sizing: border-box

main, article, aside, details, figcaption, figure,
footer, header, menu, nav, section
  display: block

html
  font: 16px/20px $mainFont
body
  -webkit-font-smoothing: antialiased
  -webkit-text-size-adjust: none
html,
body
  min-height: 100%
